local fn = _gn(0x7206F674F2A3B1BB)
--- NETWORK_SET_CURRENTLY_SELECTED_GAMER_HANDLE_FROM_INVITE_MENU
function Global.NetworkSetCurrentlySelectedGamerHandleFromInviteMenu(p0)
	return fn(_ii(p0) --[[ may be optional ]], _r)
end
